libxfcegui4 package in Ubuntu

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Xfce Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
4.10.0-4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

the Xfce Projectlibxfcegui4trunk

This is the deprecated Xfce GUI library. It has been superseded by the libxfce4ui library.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the libxfcegui4 ⇒ trunk.

The Cosmic Cuttlefish (supported)
4.10.0-4 release (universe) 2018-05-01
The Bionic Beaver (supported)
4.10.0-4 release (universe) 2017-10-24
The Xenial Xerus (supported)
4.10.0-3 release (universe) 2015-10-22
The Trusty Tahr (supported)
4.10.0-2 release (universe) 2013-10-18
The Precise Pangolin (supported)
4.8.1-5ubuntu1 release (universe) 2011-12-05